{
  "id": "mastodon",
  "paperclip_secret": {
    "encrypted_data": "4IAa8NMwj25MksFkh79r/Gf0ev2bKP9g5Gbz0MZLK8JxekM9+qRSes1bZK1q\nuV+/W/KxQW22GgRCNu6heimGUTnaIM2T5oneCwikDWJPMO11ngiAKkzeJWI9\nxhecxAfCyKEZWdwTIB8U9mjDV9GhppmwjLsMdC5nzcAzGzpFfjMZVVsIhmEg\nWuPIz7GPWqn/+G8pG2Q1DR7ZFJZSVYV+ig==\n",
    "iv": "TQl3HBj/eakZ9nrMygW9pg==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "secret_key_base": {
    "encrypted_data": "hH1860J8V4LFNE2OCG8pIVJd8l3hFZ56n0xONXUd98IAmVodM1Eip5nvyQmp\ntfkzAXfKMR4hUz5Y399Gp67BCh4TLum2oTqcLBF+RFP/52ZcVLESQh+ielC0\nxfUXE5Usf1YVL/gxwbmzp2l7Gr87YIAWCcGySbbb6hK+MVyr8degIHBveF0R\nNeUfRLe0B9Y/ZZGExRej+ULiiEn+c5Fubg==\n",
    "iv": "+GOTOBWPb72QWX1G1Oaf3g==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "otp_secret": {
    "encrypted_data": "UZDcQYsfYJxhuaSDEFKdnC9BIryoJPWo95bbVqFcCDCQxO13iGuN5ZiZ4aUp\nRLMrT/pmnirID9qUQfSRgALR9KUTGonPwF03tO8xCvUCLCS7Y9l9fbIG9xUa\nY3c0b6xfwNLVP1fpax3iNfQSGuJMwTShZO8pCOeDxlhe67KawOw2obNeuTUG\n0wTKdxhywNntoLHnXKNqANZebKtqkcCV6A==\n",
    "iv": "lMApicoykymve7hcnxx1DQ==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "aws_access_key_id": {
    "encrypted_data": "t2B+oZZcz+EzKFO+BLSzq3oWyGRHQkxiG3NOBWs3bYctgX3Lq24xFZsne9i/\nQmLl\n",
    "iv": "TU4RGm3Rl8f/wbEkwmlEvQ==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "aws_secret_access_key": {
    "encrypted_data": "ffOTmy9aiHIc9GIjuTlGkgUL4QnujC2cdeAkXpTEi+VBiYjVybrruDalXg3p\nuDZmSqnWB0sfQgNpp9sCOUqUiQ==\n",
    "iv": "OnSjyXonCFrq9gGfW/t1TA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "smtp_user_name": {
    "encrypted_data": "D9UXRNnvBQOICQ2nFjh+CLAazmeA/avlSuQwikDmYU0VoApXbfmPiUBLIvIF\nUtSy\n",
    "iv": "nnM8YaTSWUzuVpBJOVn0rA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "smtp_password": {
    "encrypted_data": "edFmMcnLHVEL/hpVslJj6L85WPeC7Wu3/ijTWH93pRZGCchgmcolJCK4S6//\npDz5qKG+KZX7sZLRe5PrAvnwaA==\n",
    "iv": "1Nffd1NayckQDa83+LNv8w==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "vapid_private_key": {
    "encrypted_data": "VD+4vZxL1Z3FzQRyPVmowGb0qi6+zz7YCsQPTYUIbW693CKpxOtIkt+f6aXj\n95ENI4CsK4bftUC6nMwL+PK4Yw==\n",
    "iv": "FE9FzilV00euQiuNxgUgvA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "vapid_public_key": {
    "encrypted_data": "2Cg2XN5PCSw/O0WhwAU3KlALWh8NBThdgaeW0faIexgetFozEhLOkwiYqdNa\nK/fTYoW2fQNJLJ/jJ6CcGrgwI3V9qy6u6lJnXQDO51vdz09wXWCZKZTue7NE\n0qGUNrq4Atq9mRTNjQ8eUTImlRO+yg==\n",
    "iv": "7GeDps0go/IJ7HspQUBAdg==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}